Subject: Last Call: Authentication Mechanisms for ONC RPC to Informational

From: The IESG <[email-masked]>
Date: Tue, 22 Jun 1999 11:12:48 -0400

The IESG has received a request from the ONC Remote Procedure Call
Working Group to consider Authentication Mechanisms for ONC RPC
<draft-ietf-oncrpc-auth-06.txt> as an Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by July 6, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-oncrpc-auth-06.txt